<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
</head>
<body>
	<script type="text/javascript">
		//declarando - inicializando - entrada de datos
		  	let numero1=Number(prompt("pon un numero"));
			let numero2=Number(prompt("y ahora otro"));
			let mayor=0;
		//operando
			if (numero1>numero2) {
				mayor=numero1;
			}else{
				mayor=numero2;
			}
			
		//salida
		
		alert(mayor);
		console.log(mayor);
	</script>
</body>
</html>